@charset "UTF-8";


ul{
	padding: 0;
	margin: 0;
}

a:link{
	text-decoration: none;
	color: #60685d;
	border: none;
	outline: none;
}

a:hover{
	color: #eebf3f;
}

ul, li
{
	list-style-type: none;
	display: inline;
	padding-right: 96px;
	font-size: 1em;
	float: left;
}

a:table{
	outline: 0;
}

a{
	outline: none;
}

img{
	border: 0;
}

#nav_list{
	width: 800px;
	height: 42px;
	background-position: top;
	padding-top: 10px;
	margin-bottom: 10px;
}

.blue, a:link{
	color: #3163a2;
}

.blue, a:hover{
	color: #e3d775;
}

.knob a:link{
	background-image: url(../imgs/knob.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 40px;
	width: 40px;
	border: none;
	outline: none;
	font-family: helvetica, sans-serif, georgia;
	text-decoration: none;
	color: #557da6;
	float: left;
	margin-left: 30px;
}

.knob a:visited{
	background-image: url(../imgs/knob.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 40px;
	width: 40px;
	border: none;
	outline: none;
	font-family: helvetica, sans-serif, georgia;
	text-decoration: none;
	color: #557da6;
	float: left;
	margin-left: 30px;
}

.knob a:hover{
	background-image: url(../imgs/knob.png);
	background-repeat: no-repeat;
	background-position: 0px -40px;
	height: 40px;
	width: 40px;
	outline: none;
	border: none;
	color: #809d94;
}

.knob a:active{
	background-image: url(../imgs/knob.png);
	background-position: 0px -80px;
	height: 40px;
	width: 40px;
	outline: none;
	border: none;
	color: #ae93b3;
}

#header {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	width: 800px;
	display: block;
}

img{
	 display: block;
}

.padded{
	padding-left: 45px;
	padding-top: 8px;
	width: 100px;
	/*height: 42px;*/
	float: left;
}
.current{
	font-weight:bold;
	}

#content {
	width: 800px;
	background-color: #d5e3e4;
	background-image: url(../imgs/bush_home1.png);
	background-repeat: no-repeat;
	background-position: bottom;
	/*margin-top: 20px;*/
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	height: 700px;
	font-family:  arial, helvetica, verdana;
	clear: right;
}

#content_about {
	width: 800px;
	background-color: #d5e3e4;
	background-image: url(../imgs/about_back.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	/*margin-top: 20px;*/
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	height: 700px;
	font-family:  arial, helvetica, verdana;
}

#content_contact {
	width: 800px;
	background-color: #d5e3e4;
	background-image: url(../imgs/bush_contact.png);
	background-repeat: no-repeat;
	background-position: bottom;
	/*margin-top: 20px;*/
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	height: 750px;
	font-family:  arial, helvetica, verdana;
}

#content_gallery {
	width: 800px;
	background-color: #d5e3e4;
	background-image: url(../imgs/bush.png);
	background-repeat: no-repeat;
	background-position: bottom;
	/*margin-top: 20px;*/
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	height: 800px;
	font-family:  arial, helvetica, verdana;
}

#g_table, td{
	padding-right: 5px;
}

.heading {
	margin-right: auto;
	margin-left: auto;
	font-size: .8em;
	width: 400px;
	font-family:  arial, helvetica, verdana;
	padding-left: 15px;
	
}

.left_content {
	margin: 20px;
	float: left;
}





body {
 	background-color: #deede6;
}

#photobox{
	margin-right: auto;
	margin-left: auto;
	width: 700px;
	height: 650px;
	font-size: .8em;
	overflow: hidden;
}

#photo_middle{
	margin-right: auto;
	margin-left: auto;
	width: auto;
	height: auto;
	padding-top: 20px;
}

.text_box{
	float: left;
	clear: both;
}

.img_text{
	font-weight:bold;
	font-size: .8em;	
	
}



#image_swap{
	display: block;
	margin-right: auto;
	margin-left: auto;
	font-size: 120%;
}

.p_back{
	background-image: url(../imgs/p_back.png);
	background-repeat: repeat-x;
	width: 300px;
	height: 60px;
	padding: 2px
}

.footer{
	width: 100%;
	height: 20px;
	margin-right: auto;
	margin-left: auto;
	width: 800px;
	background-color: #ccc;
	font-family: arial, helvetica, sans-serif;
	font-size: .8em;
	color: #557da6;
	padding-top: 4px;
	background-position: bottom;
	}